.icon-blank{
	background:url('icons/blank.gif') no-repeat center center;
}
.icon-add{
	background:url('icons/edit_add.png') no-repeat center center;
}
.icon-edit{
	background:url('icons/pencil.png') no-repeat center center;
}
.icon-clear{
	background:url('icons/clear.png') no-repeat center center;
}
.icon-remove{
	background:url('icons/edit_remove.png') no-repeat center center;
}
.icon-save{
	background:url('icons/filesave.png') no-repeat center center;
}
.icon-cut{
	background:url('icons/cut.png') no-repeat center center;
}
.icon-ok{
	background:url('icons/ok.png') no-repeat center center;
}
.icon-no{
	background:url('icons/no.png') no-repeat center center;
}
.icon-cancel{
	background:url('icons/cancel.png') no-repeat center center;
}
.icon-reload{
	background:url('icons/reload.png') no-repeat center center;
}
.icon-search{
	background:url('icons/search.png') no-repeat center center;
}
.icon-print{
	background:url('icons/print.png') no-repeat center center;
}
.icon-help{
	background:url('icons/help.png') no-repeat center center;
}
.icon-undo{
	background:url('icons/undo.png') no-repeat center center;
}
.icon-redo{
	background:url('icons/redo.png') no-repeat center center;
}
.icon-back{
	background:url('icons/back.png') no-repeat center center;
}
.icon-sum{
	background:url('icons/sum.png') no-repeat center center;
}
.icon-tip{
	background:url('icons/tip.png') no-repeat center center;
}
.icon-filter{
	background:url('icons/filter.png') no-repeat center center;
}
.icon-man{
	background:url('icons/man.png') no-repeat center center;
}
.icon-lock{
	background:url('icons/lock.png') no-repeat center center;
}
.icon-more{
	background:url('icons/more.png') no-repeat center center;
}
.icon-import{
	background:url('icons/import.png') no-repeat center center;
}
.icon-export{
	background:url('icons/export.png') no-repeat center center;
}
.icon-extract{
	background:url('icons/extract.png') no-repeat center center;
}

.icon-mini-add{
	background:url('icons/mini_add.png') no-repeat center center;
}
.icon-mini-edit{
	background:url('icons/mini_edit.png') no-repeat center center;
}
.icon-mini-refresh{
	background:url('icons/mini_refresh.png') no-repeat center center;
}

.icon-large-picture{
	background:url('icons/large_picture.png') no-repeat center center;
}
.icon-large-clipart{
	background:url('icons/large_clipart.png') no-repeat center center;
}
.icon-large-shapes{
	background:url('icons/large_shapes.png') no-repeat center center;
}
.icon-large-smartart{
	background:url('icons/large_smartart.png') no-repeat center center;
}
.icon-large-chart{
	background:url('icons/large_chart.png') no-repeat center center;
}
.icon-large-download{
	background:url('icons/large-download.png') no-repeat center center;
}
.icon-large-chouyang{
	background:url('icons/large-chouyang.png') no-repeat center center;
}
.icon-large-peixun{
	background:url('icons/large-peixun.png') no-repeat center center;
}
.icon-large-wenjuan{
	background:url('icons/large-wenjuan.png') no-repeat center center;
}
.icon-large-shezhi{
	background:url('icons/large-shezhi.png') no-repeat center center;
}
.icon-large-xiangmu{
	background:url('icons/large-xiangmu.png') no-repeat center center;
}
.icon-large-xiaoxi{
	background:url('icons/large-xiaoxi.png') no-repeat center center;
}
.icon-large-yujing{
	background:url('icons/large-yujing.png') no-repeat center center;
}
.icon-large-zhixing{
	background:url('icons/large-zhixing.png') no-repeat center center;
}
.icon-small-download{
	background:url('icons/small-download.png') no-repeat center center;
}
.icon-small-chouyang{
	background:url('icons/small-chouyang.png') no-repeat center center;
}
.icon-small-peixun{
	background:url('icons/small-peixun.png') no-repeat center center;
}
.icon-small-wenjuan{
	background:url('icons/small-wenjuan.png') no-repeat center center;
}
.icon-small-shezhi{
	background:url('icons/small-shezhi.png') no-repeat center center;
}
.icon-small-xiangmu{
	background:url('icons/small-xiangmu.png') no-repeat center center;
}
.icon-small-xiaoxi{
	background:url('icons/small-xiaoxi.png') no-repeat center center;
}
.icon-small-yujing{
	background:url('icons/small-yujing.png') no-repeat center center;
}
.icon-small-zhixing{
	background:url('icons/small-zhixing.png') no-repeat center center;
}
.icon-my-return{
	background:url('icons/questionnaire_return.png') no-repeat center center;
}
.icon-my-gogogo{
	background:url('icons/gogogo.png') no-repeat center center;
}
.icon-question-up{
	background:url('icons/up.png') no-repeat center center;
}
.icon-question-down{
	background:url('icons/down.png') no-repeat center center;
}
.icon-question-remove{
	background:url('icons/delete.png') no-repeat center center;
}
.icon-question-edit{
	background:url('icons/edit.png') no-repeat center center;
}
.icon-questionnaire-yulan{
	background:url('icons/yulan.png') no-repeat center center;
}
